<?php

namespace App\Controllers;

class Dashboard extends BaseController
{
    public function __construct(){
        //Query Builder (Direct in Controller) exampl
         //$this->db = \Config\Database::connect();
    }

    public function index()
    {
        //echo 'Dashboard Page Loading...';
        // echo '<br/>';
        // echo base_url();
        // $data = $this->db->table('users_tb')->get()->getResultArray();

        // echo '<pre>';
        // print_r($data);exit;
        return view('dashboard');
    }
}
